function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6I3hFmamzau":
        Script1();
        break;
      case "6VvziBIYuZd":
        Script2();
        break;
      case "6WZrT0UYvD9":
        Script3();
        break;
  }
}

function Script1()
{
  var currentTime = new Date()
 var month = currentTime.getMonth() + 1
 var day = currentTime.getDate()
 var year = currentTime.getFullYear()
 var dateString=month + "/" + day + "/" + year
 var player = GetPlayer();
 player.SetVar("SystemDate",dateString);
}

function Script2()
{
  myWindow = window.open("","Print","width=800,height=700,scrollbars=0,resizable=0");

var player=GetPlayer();
var name=player.GetVar("TextEntryName1");
var school=player.GetVar("TextEntryLive1");
var date=player.GetVar("SystemDate");
var question1=player.GetVar("TextEntry1");
var question2=player.GetVar("TextEntry2");



var contents ='<html></head><style type="text/css">';
contents+='h2 {font-family:"Arial"; font-size:16px; color:#333333}';
contents+='h3 {font-family:"Arial"; font-size:16px; color:#0085C3}';
contents+='{font-family:"Arial"; font-size:14px; vertical-align:bottom}';
contents+='</style><body>';
contents+='<p><strong> Ημερομηνία :</strong> '+date+'</p>';
contents+='<p><strong>Ονοματεπώνυμο : </strong>'+name+'</p>';
contents+='<p><strong>Σχολείο :</strong> '+ school+'<strong>&nbsp;</strong></p>';
contents+='<hr>';
contents+='<p align="center"><strong>Δραστηριότητα  : Η εκπαιδευτική πολιτική του Καποδίστρια</strong></p><hr>';
contents+='<p><strong>1. Ερωτήση </strong><br>';
contents+='Καταγράφω τα εκπαιδευτικά ιδρύματα και συμπεραίνω για την εκπαιδευτική πολιτική που ακολουθεί ο Ιωάννης Καποδίστριας τα πρώτα χρόνια της Ελληνικής Πολιτείας..</p>';
contents+='<p><strong>1. Απάντηση </strong></p>';
contents+='<p>'+ question1+'</p><p>&nbsp;</p><p>&nbsp;</p>';
contents+='<p><strong>2. Ερωτήση </strong><br>';
contents+='Σημειώνω τις δυσκολίες που αντιμετώπισε ο Καποδίστριας κατά την ίδρυση και λειτουργία των πρώτων εκπαιδευτικών ιδρυμάτων. </p>';
contents+='<p><strong>2. Απάντηση </strong></p>';
contents+='<p>'+ question2+'</p><p>&nbsp;</p><p>&nbsp;</p>';
contents+='<p>&nbsp;</p>';
contents+='</body></html>';


myWindow.document.write(contents);
myWindow.document.close();
myWindow.focus();
myWindow.print();

}

function Script3()
{
  myWindow = window.open("","Print","width=800,height=700,scrollbars=0,resizable=0");

var player=GetPlayer();
var name=player.GetVar("TextEntryName1");
var school=player.GetVar("TextEntryLive1");
var date=player.GetVar("SystemDate");
var question1=player.GetVar("TextEntry1");
var question2=player.GetVar("TextEntry2");



var contents ='<html></head><style type="text/css">';
contents+='h2 {font-family:"Arial"; font-size:16px; color:#333333}';
contents+='h3 {font-family:"Arial"; font-size:16px; color:#0085C3}';
contents+='{font-family:"Arial"; font-size:14px; vertical-align:bottom}';
contents+='</style><body>';
contents+='<p><strong> Ημερομηνία :</strong> '+date+'</p>';
contents+='<p><strong>Ονοματεπώνυμο : </strong>'+name+'</p>';
contents+='<p><strong>Σχολείο :</strong> '+ school+'<strong>&nbsp;</strong></p>';
contents+='<hr>';
contents+='<p align="center"><strong>Δραστηριότητα  : Η εκπαιδευτική πολιτική του Καποδίστρια</strong></p><hr>';
contents+='<p><strong>1. Ερωτήση </strong><br>';
contents+='Καταγράφω τα εκπαιδευτικά ιδρύματα και συμπεραίνω για την εκπαιδευτική πολιτική που ακολουθεί ο Ιωάννης Καποδίστριας τα πρώτα χρόνια της Ελληνικής Πολιτείας..</p>';
contents+='<p><strong>1. Απάντηση </strong></p>';
contents+='<p>'+ question1+'</p><p>&nbsp;</p><p>&nbsp;</p>';
contents+='<p><strong>2. Ερωτήση </strong><br>';
contents+='Σημειώνω τις δυσκολίες που αντιμετώπισε ο Καποδίστριας κατά την ίδρυση και λειτουργία των πρώτων εκπαιδευτικών ιδρυμάτων. </p>';
contents+='<p><strong>2. Απάντηση </strong></p>';
contents+='<p>'+ question2+'</p><p>&nbsp;</p><p>&nbsp;</p>';
contents+='<p>&nbsp;</p>';
contents+='</body></html>';


myWindow.document.write(contents);
myWindow.document.close();
myWindow.focus();
myWindow.print();

}

